/*==================  GOOGLE MAP  ======================*/
.map {
    position: relative;
}

.map_model {
    height: 246px;
}

    .map_model img {
        max-width: none !important;
    }

@media (max-width: 767px) {
    .map_model {
        height: 246px;
    }
}

@media (max-width: 479px) {
    .map_model {
        height: 200px;
    }
}

.map_locations {
    display: none;
}

.map2 .map_model {
    height: 458px;
}

/*==================  GOOGLE RECAPTCHA  ======================*/
.g-recaptcha {
    margin-bottom: 10px;
}
@media screen and (max-width: 585px) {
        .g-recaptcha {
            transform: scale(0.80);
            -webkit-transform: scale(0.80);
            transform-origin: 0 0;
            -webkit-transform-origin: 0 0;
        }
}
